<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Base</title>
  <link href="../CSS/BaseCSS.css" rel="stylesheet">
  <link href="../CSS/InstallationCSS.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Urbanist:wght@200&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&family=Vina+Sans&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Anton&family=Josefin+Sans:wght@600&family=Urbanist:wght@200&family=Vina+Sans&display=swap" rel="stylesheet">

  <script defer src="../Javascripts/ScrollAnimation.js"></script>

  <link rel="icon" href="../Resources/cleopatra.png" type="image/x-icon">

</head>
<body>
<ul class="nav">
  <a href="Home.html" class="nav"><div class="navtransform"><div class="homenav">Home</div></div></a>
  <a href="Team.html" class="nav"><div class="navtransform">Our Team</div></a>
  <a href="Game.html" class="nav"><div class="navtransform">Game</div></a>
  <a href="Project.html" class="nav"><div class="navtransform">Project</div></a>
  <a href="Stats.html" class="nav"><div class="navtransform">Stats</div></a>
  <a href="Installation.html" class="nav"><div class="navtransform">Download</div></a>
</ul>
<div class="wrapper">
  <div class="space"></div>
  <div class="Gametitle">DOWNLOAD NOW</div>
  <div class="Gametitle2"><a href="#down">Click Below<br>▼</a></div>
  <div class="space"></div>
  <div class="space"></div>

  <div id="down" class="space"></div>

  <a class="download-button" href="../Resources/S2-04.zip">Download</a>

  <div class="space"></div>
  <div class="smalltitles">Instructions</div>
  <p class="instructions hidden">
    The installation of a Java project from a zip folder can be accomplished effortlessly through a few straightforward steps.
    Initially, obtain the zip folder containing the project and extract its contents to a directory of your preference.
    Subsequently, launch your favored Java Integrated Development Environment (IDE) and import the project by opting for the "Import Project" or "Open Project" feature from the File menu.
    <br> <br>
    Lastly, select the choice to import the project as a "Java Project" and diligently follow the provided instructions to finalize the importation procedure.
    By following these uncomplicated guidelines, you will be able to promptly install and import your Java project, enabling you to commence constructing and executing it within your IDE.
  </p>

</div>
<div class="copyright">Caesar & Cleopatra © 2023</div>
</body>
</html>